User

GET https://swiplink.com/api/user
curl --request GET \
--url 'https://swiplink.com/api/user' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": {
        "id": 1,
        "name": "Example",
        "email": "Example",
        "language": "Example",
        "timezone": "Example",
        "anti_phishing_code": true,
        "is_broadcast_subscribed": true,
        "billing": {},
        "status": true,
        "plan_id": 1,
        "plan_expiration_date": "Example",
        "plan_settings": "Example",
        "plan_trial_done": true,
        "payment_processor": "Example",
        "payment_total_amount": "Example",
        "payment_currency": "Example",
        "payment_subscription_id": 1,
        "source": "Example",
        "ip": "Example",
        "latitude": "Example",
        "longitude": "Example",
        "continent_code": "Example",
        "country": "Example",
        "city_name": "Example",
        "os_name": "Example",
        "browser_name": "Example",
        "browser_language": "Example",
        "device_type": "Example",
        "api_key": "Example",
        "referral_key": "Example",
        "referred_by": "Example",
        "last_activity": "Example",
        "total_logins": 1,
        "datetime": "2026-09-07 11:52:01",
        "next_cleanup_datetime": null
    }
}